/* ----------------------------------------------------------------
	Fonts

	Replace your Fonts as necessary
-----------------------------------------------------------------*/


body,
small,
.sub-menu-container .menu-item > .menu-link,
.wp-caption,
.fbox-center.fbox-italic p,
.skills li .progress-percent .counter,
.nav-tree ul ul a,
.font-body,
#logo a,
.menu-link,
.mega-menu-style-2 .mega-menu-title > .menu-link,
.top-search-form input,
.entry-link,
.entry.entry-date-section span,
.button.button-desc,
.tab-nav-lg li a,
.counter,
label,
.widget-filter-links li a,
.nav-tree li a,
.wedding-head,
.font-primary,
.entry-link span,
.entry blockquote p,
.more-link,
.comment-content .comment-author span,
.comment-content .comment-author span a,
.button.button-desc span,
.testi-content p,
.team-title span,
.before-heading,
.wedding-head .first-name span,
.wedding-head .last-name span,
.font-secondary { 
	font-family: 'Poppins', sans-serif;
}

.bg-color-2 { background-color: #fce28d !important; }

.svg-trigger path {
    stroke: #fff;
}

.menu-item .sub-menu-trigger {
    color: #fff;
}

:root {
	--header-height: 70px;
	--header-floating-offset: 15px;
	--sticky-header-height: 70px;
	--menu-gap: 30px;
}

::selection {
	background: #11461b;
	color: #FFF;
	text-shadow: none;
}

::-moz-selection {
	background: #11461b; /* Firefox */
	color: #FFF;
	text-shadow: none;
}

::-webkit-selection {
	background: #11461b; /* Safari */
	color: #FFF;
	text-shadow: none;
}

* {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}

a {
    text-decoration: none !important;
    color: #11461b;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 100;
}

p { color: #333; }

.button {
    letter-spacing: normal;
    font-family: 'Montserrat', sans-serif;
}

.list-indent ul, .list-indent ol {
    padding-left: 3rem;
}

/* Custom common theme elements */
.bg-dark-green {
    background-color: #0f2b14 !important;
    color: #fff;
}

.bg-light-green {
    background-color: #11461b !important;
    color: #fff;
}

.bg-ultralight-green {
	background-color: #e4ece6;
}

.bg-grey {
    background-color: #F9F9F9 !important;
    color: #000;
}

.bg-red{
	background-color: #b90000;
}

.bg-dark-green h1,
.bg-dark-green h2,
.bg-dark-green h3,
.bg-dark-green h4,
.bg-light-green h1,
.bg-light-green h2,
.bg-light-green h3,
.bg-light-green h4,
.bg-dark-green p, 
.bg-light-green p,
.bg-red p,
.bg-red h2 {color: #fff;}

.bg-light-green .table a, .bg-dark-green .table a{
    text-decoration: underline;
    color: #fff;
}

.heading-lg {font-size: 48px !important; line-height: 1.2;}

.tt-u{text-transform: uppercase !important;}
.tt-n{text-transform: none !important;}
.tt-c{text-transform: capitalize !important;}

.bg-grey .fbox-content p {
    color: #333;
}

.styled-corners{border-radius: 0;}

.mobile-hide{
	display: flex;
}

@media (max-width: 575px) {
	.mobile-hide{
		display: none;
	}
}

/* Subheading Options */
.before-heading-serif {
    font-family: 'Stoke', serif !important;
    font-weight: bold;
    font-style: italic;
    line-height: normal;
}

.before-heading-lg{font-size: 2rem;}
.before-heading-md{font-size: 1.5rem;}
.before-heading-sm{font-size: 1rem;}
.text-gold{
	color: #8F6F1E;
}
.text-light-gold{
	color: #D6AB3D;
}

#page-title h1 {
    font-weight: 100;
}

.fbox-content h3{
	font-family: 'Montserrat', sans-serif;
	font-weight: 100;
}

/* Section boxes on homepage */
.section-content.light-text h3, .section-content.light-text span, .section-content.light-text a{color: #fff;}

.section-content {
	display: block;
	max-width: 400px;
	position: absolute;
	width: 90%;
	top: 40px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.section-content h3 {
	display: block;
	font-size: 32px;
	line-height: 1.5;
	margin-bottom: 20px;
}

.section-content span {
	display: block;
	font-size: 14px;
	font-weight: 300;
	color: #888;
	margin-bottom: 20px;
}

@media (min-width: 992px) {
    .styled-corners{border-radius: 2px 12px 2px 12px;} 
}

.button.button-circle {
    border-radius: 50px;
}

/* Alert Banners */
.banner-bar {
	position: relative;
    font-size: 13px;
	z-index: 100;
}

.banner-bar.style-general{
	border-bottom: 1px solid #3f884e;
	background-color: #11461b !important;
    color: #fff;
}

.banner-bar.style-alert{
	border-bottom: 1px solid #d2969c;
	background-color: #96000e !important;
    color: #fff;
}

.banner-bar.style-warning, .bg-yellow{
	border-bottom: 1px solid #fff9d1;
	background-color: #ffee22 !important;
    color: #000;
}
.style-general h4, .style-alert h4 {color: #fff;}
.style-warning h4, .bg-yellow h4 {color: #000;}

.banner-bar. + #header:not(.sticky-header) #header-wrap {
		position: absolute;
}

.header-wrap-clone {
    display: none;
}

/* Top bar */
#top-bar {
    position: relative;
    border-bottom: 1px solid #3f884e;
    font-size: 13px;
	z-index: 100;
}

/* Menu updates */
.menu-item:hover > .menu-link,
.menu-item.current > .menu-link {
	color: #D6AB3D;
}

#header-wrap {
    position: relative;
    background-color: #0c2b13;
    width: 100%;
}

.menu-link {
    color: #fff;
	font-family: 'Montserrat', sans-serif;
}

@media (min-width: 992px){
.sub-menu-container, .mega-menu-content {
    border-top: 2px solid #11461b;
}


/* Custom Header Size
-----------------------------------------------------------------*/
.header-size-custom #logo img {
	height: 70px;
}

.sub-menu-container .menu-item > .menu-link, .sub-menu-container .menu-link div {
	color: #fff;
}

@media (min-width: 992px) {
	.sub-menu-container .menu-item > .menu-link, .sub-menu-container .menu-link div {
		color: #333;
	}
}

@media (min-width: 992px) {

	#header.sticky-on-upscroll #header-wrap {
		-webkit-transition: height .4s ease, opacity .4s ease, top .4s ease;
		-o-transition: height .4s ease, opacity .4s ease, top .4s ease;
		transition: height .4s ease, opacity .4s ease, top .4s ease;
		-webkit-backface-visibility: hidden;
	}

	#header.sticky-on-upscroll.sticky-header #header-wrap { top: -60px; }

	#header.sticky-on-upscroll.show-sticky-onscroll.sticky-header #header-wrap { top: 0px; }

    .menu-link {
		padding-left: 20px;
		padding-right: 20px;
	}

}

.menu-link {
	font-size: 0.9375rem;
	font-weight: 400 !important;
	text-transform: capitalize;
	/*font-family: 'Poppins', sans-serif !important;*/
}


.btn-link:hover { text-decoration: underline !important; }

.ls--1 { letter-spacing: -1px !important; }
.ls--2 { letter-spacing: -2px !important; }

.sub-menu-container .menu-item > .menu-link {
	font-size: 0.875rem;
}

.sub-menu-container .menu-item:hover > .menu-link { padding-left: 25px; }

.bg-color,
.bg-color #header-wrap { background-color: #1E8C93 !important; }

.bg-color .menu-item:hover > .menu-link,
.bg-color .menu-item.current > .menu-link { color: #444 !important; }

.slider-caption {
	position: absolute;
	width: 100%;
	max-width: none;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
}

.slider-caption p{
	color: #fff;
}

.slider-caption h2 {
	font-size: 3.85rem;
	letter-spacing: -2px;
	text-transform: none;
	font-weight: 100;
}

.slider-caption p {
	margin-top: 15px;
	font-size: 1.75rem;
    font-weight: 700;
}

.slider-arrow-left,
.slider-arrow-right,
.flex-prev,
.flex-next {
	--right: 70px;
	--size: 36px;
	top: auto;
	bottom: 22px;
	left: calc(50% + 22px);
	right: 70px;
	right: var(--right);
	margin-top: 0;
	background-color: rgba(255,255,255,0.8);
	width: 42px;
	width: var(--size);
	height: 42px;
	height: var(--size);
	border: 0;
	border-radius: 50%;
	transform: translateX(-50%);
	transition: all .4s ease;
}

.flex-prev,
.flex-next {
	opacity: 0;
	top: 50%;
	bottom: auto;
	left: auto;
	right: 4px;
	transform: translateY(-50%);
}

.product:hover .flex-prev,
.product:hover .flex-next { opacity: 1; }

.slider-arrow-left { left: calc(50% - 22px); }

.flex-prev { left: 4px; }

.slider-arrow-left i,
.slider-arrow-right i,
.flex-prev i,
.flex-next i {
	line-height: 42px;
	line-height: var(--size);;
	width: 42px;
	width: var(--size);
	height: 42px;
	height: var(--size);
	color: #DDD;
	color: rgba(0,0,0,0.8);
	text-shadow: none;
	font-size: 24px;
	margin-left: 2px;
	transition: color .4s ease;
}

.slider-arrow-left i,
.flex-prev i { margin-left: 0; }

.slider-arrow-left:hover i,
.slider-arrow-right:hover i,
.flex-prev:hover i,
.flex-next:hover i  { color: #FFF; }

.social-icons {
	position: absolute;
	left: 55px;
	bottom: 15px;
	z-index: 10;
}

.social-icons::before {
	content: '';
	position: absolute;
	left: -40px;
	top: 45%;
	width: 30px;
	height: 1px;
	background-color: rgba(255, 255, 255, 0.2);
}

.cat-card p {
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.6 !important;
	opacity: .8;
}

.device-md .cat-card p { display: none; }

.product-desc {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	padding: 15px 3px;
}

.product-title h3 {
	font-size: 17px;
	font-weight: 700;
	margin: 0;
}

.product-title span a { color: #999; }

.product-price {
	margin-bottom: 0;
	font-size: 15px;
}

.product-image { position: relative; }

.product-image .cart-btn {
	position: absolute;
	display: block;
	opacity: 0;
	bottom: 7px;
	left: 0;
	right: 0;
	width: calc(100% - 12px); /* bottom 2x */
	max-width: 100%;
	margin: 0 auto;
	padding: 8px 0;
	height: auto;
	text-align: center;
}

.product:hover .product-image .cart-btn,
.product:hover .flex-control-nav.flex-control-thumbs {
	opacity: 1;
	z-index: 2;
}


.container-fluid {
	padding-right: 40px;
	padding-left: 40px;
}

.footer-widgets-wrap li { margin-bottom: 3px; }
.dark .footer-widgets-wrap a { color: #888; }

.masonry-thumbs a::before {
	opacity: 0;
	display: flex;
	content: "\e9bc";
	font-family: 'lined-icons';
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transform: scale(1);
	font-size: 24px;
	color: #FFF;
	background-color: rgba(0, 0, 0, 0.5);
	transition: opacity .3s, transform .3s ease;
}

.instagram-photos.masonry-thumbs a::before {
	content: "\ed71";
	font-family: 'font-icons';
}

.masonry-thumbs a:hover::before {
	opacity: 1;
	transform: scale(1.2);
}


#modal-subscribe {
	left: auto;
	right: 0;
	top: auto;
	bottom: 0;
    max-width: 550px;
    height: auto;
}

#modal-subscribe .modal-dialog {
	margin: 0;
    border-radius: 0;
    max-width: 550px;
}

#modal-subscribe .modal-content {
	background-color: #EEE;
	border: 8px solid #FFF;
	border-radius: 0;
}

body.modal-open { overflow-y: auto; }
.modal-backdrop { display: none; }


/* Responsive Device less than 768px (.device-sm <)
-----------------------------------------------------------------*/
@media (max-width: 767.98px) {

	.fslider:not(.flex-thumb-grid) .flex-control-nav.flex-control-thumbs li,
	.fslider:not(.flex-thumb-grid) .flex-control-nav.flex-control-thumbs li img {
		width: auto !important;
		height: 80px !important;
	}

	.modal-backdrop { display: block; }

}

/* Responsive Device more than 992px (.device-md >)
-----------------------------------------------------------------*/
@media (min-width: 992px) {

	#top-account a {
		position: relative;
		display: block;
		z-index: 11;
	}

	.card-img-overlay.bg { background-color: rgba(0, 0, 0, 0.4); }

	.container-fluid {
		padding-right: 75px;
		padding-left: 75px;
	}

}

#header-wrap, .sticky-header #header-wrap {
    background-color: #0c2b13;
}

.menu-link {
    color: #fff;
}

.menu-item:hover > .menu-link, .menu-item.current > .menu-link {
	color: #D6AB3D;
}

.sub-menu-container .menu-item > .menu-link {
    font-family: 'Montserrat', sans-serif;
}

.header-size-md .menu-container > .menu-item > .menu-link {
    text-transform: uppercase;
}

/* ----------------------------------------------------------------
	Section Products
-----------------------------------------------------------------*/

.section-product {
	position: relative;
	width: 100%;
}

.section-product .section-product-image {
	width: 100%;
}

.section-product .section-product-content {
	max-width: 100%;
	position: relative;
	bottom: 0px;
	right: 0;
	background-color: #FFF;
	padding: 20px;
	z-index: 1;
}

.section-product .section-product-content h3 { font-weight: 800; }

.section-product.alt .section-product-image,
.section-product.alt .section-product-content { float: none; }

.section-product .section-product-price {
	font-size: 1.5rem;
	font-weight: 700;
}

.dark .section, .section.dark p{color: #fff;}

@media (min-width: 1199px) {

	.section-product .section-product-image {
		position: relative;
		width: 85%;
		background: #FFF;
	}

	.section-product .section-product-content.right-align {
		max-width: 400px;
		position: absolute;
		bottom: 30px;
		right: 0;
		padding: 30px;
	}

	.section-product.alt .section-product-image { float: right; }

	.section-product.alt .section-product-content.right-align{
		left: 0;
		right: auto;
	}

    .section-product .section-product-content.left-align {
		max-width: 400px;
		position: absolute;
		bottom: 30px;
		left: 0;
		padding: 30px;
	}

	.section-product.alt .section-product-image { float: right; }

	.section-product.alt .section-product-content.left-align {
		left: auto;
		right: 0;
	}

}

/* About Page
-----------------------------------------------------------------*/
#page-title.page-title-parallax h1 {
    font-size: 44px;
    font-weight: 700;
    letter-spacing: 0;
}

#page-title.page-title-parallax span {
	margin-top: 30px;
    font-weight: 400;
    color: #666;
    font-size: 17px;
}

.about-img > img {
	position: absolute;
	top: 0;
	right: 0;
	width: 60%;
	/*height: 80%;*/
}

.about-img > img + img {
	position: relative;
	margin-top: 60px;
	border: 12px solid #FFF;
}

.text-n-right {
	position: relative;
	padding: 0;
	font-size: 36px;
	line-height: 46px;
	/*font-weight: 700;*/
	text-align: left;
}

@media (min-width: 992px) {

	.text-n-right {
		padding: 30px;
		font-size: 48px;
		line-height: 64px;
		margin-right: -48px;
		text-align: right;
		z-index: 1;
		background-color: #FFF;
		-webkit-transform: translateX(16%);
		transform: translateX(16%);
	}

}



/* ----- */
/* ----------------------------------------------------------------
	Canvas: Hostel
-----------------------------------------------------------------*/
@import url("css/inter-font/inter.css");

:root {
	--themecolor: #FD5C63;
	--themecolorrgba: 253,92,99;
	--slider-padding: 140px;
}

/* Custom Header Size
-----------------------------------------------------------------*/
.header-size-custom #logo img {
	height: 70px;
}

@media (min-width: 992px) {

	.header-size-custom .header-wrap-clone {
		height: calc( 70px + 1px );
	}

	#header.header-size-custom + .include-header {
		margin-top: calc( -70px - 2px );
	}

	.header-size-custom .menu-container > .menu-item > .menu-link {
		padding-top: 24px;
		padding-bottom: 24px;
	}

}

#header .button {
	margin: 0;
	padding: 23px 34px;
}

/*.slider-element { padding: var(--slider-padding, 100px) 0 0; }*/

.col-form {
	margin-bottom: -5px;
}

.text-n-right {
	position: relative;
	padding: 0;
	font-size: 36px;
	line-height: 46px;
	/*font-weight: 700;*/
	text-align: left;
}

.testimonials-carousel .testimonial {
	border: 0;
	box-shadow: none;
	padding: 0;
}

.testimonials-carousel .testimonial p {
	font-size: 17px;
	color: #444;
	font-family: 'PT Serif', serif;
	font-style: normal;
	margin-bottom: 25px;
	font-weight: 400;
}

.testimonials-carousel .owl-dots { text-align: left; }

.owl-carousel .owl-dots .owl-dot {
	margin-top: 0;
	width: 10px;
    height: 10px;
}

.studio-tab {
	-webkit-transition: background-color .2s linear;
    transition: background-color .2s linear;
}

.studio-tab .nav-link {
	color: #444;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 2px;
	margin-left: 1.2rem;
	margin-right: 1.2rem;
	margin-bottom: 2rem;
	font-size: 14px;
	font-weight: 600;
}

.studio-tab .nav-link:hover {
	color: var(--themecolor, #FD5C63);
}

.studio-tab .nav-link.active {
	border-bottom: 2px solid var(--themecolor, #FD5C63);
	color: var(--themecolor, #FD5C63);
}

.section-counter a.btn-link {
	font-size: 14px;
	text-decoration: underline !important;
}

.title-pricing {
	font-size: 44px;
	line-height: 1;
	font-weight: 700;
	letter-spacing: -2px;
}

.title-pricing span {
	color: #AAA !important;
	font-size: 20px;
	font-weight: 300;
	vertical-align: middle;
	letter-spacing: -1px;
}

.box-img {
	position: relative;
	box-shadow: 14px -14px 0 0 rgba(var(--themecolorrgba,253,92,99), 0.15);
}

.box-img.shadow-left {
	box-shadow: -14px -14px 0 0 rgba(var(--themecolorrgba,253,92,99), 0.15);
}

.toggle:not(:last-child) {
	border-bottom: 1px solid #EEE;
	padding-bottom: 15px;
}

#footer {
	border-top: 1px solid #EEE;
}

#footer .widget > h4 {
	font-size: 16px;
	font-weight: 500;
}

#footer address,
.copyrights-menu a,
#footer .widget ul li a {
	font-size: 14px;
	color: #777;
}

.section-counter h2.counter,
.section-counter h2.counter span {
	font-size: 4.3rem;
	line-height: 1.2;
	color: #444;
	font-weight: 300;
	letter-spacing: -3px;
}

.form-availability-success #form-availability { display: none; }

.form-availability-loader.css3-spinner {
	background-color: rgba(255,255,255, 0.8);
	z-index: 1;
}
.form-availability-loader.css3-spinner > div { background-color: rgba(var(--themecolorrgba,253,92,99), 0.6); }

body:not(.form-availability-processing) .form-availability-loader { display: none; }

.button-play i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) scale(1);
	color: #FFF;
	font-size: 28px;
	background-color: rgba(255,255,255, 0.1);
	backdrop-filter: blur(10px);
	border-radius: 50%;
	width: 60px;
	height: 60px;
	line-height: 58px;
	text-align: center;
	padding-left: 4px;
	transition: transform .3s ease;
}

.button-play:hover i {
	transform: translate(-50%,-50%) scale(1.1);
}

.owl-carousel-full.full-nav .owl-nav [class*=owl-] {
	opacity: 1 !important;
	top: 0;
	margin-top: 0;
	height: 100%;
	border-radius: 0;
	background: transparent;
	padding: 0 30px;
}

.owl-carousel-full.full-nav .owl-nav [class*=owl-]:hover { background: rgba(0,0,0,0.07) !important; }

.owl-carousel-full.full-nav .owl-dots {
	position: absolute;
	left: 50%;
	bottom: 15px;
	transform:  translateX(-50%);
}

.owl-carousel-full.full-nav .owl-dots .owl-dot { background: #FFF; }

[data-toggle="collapse"][aria-expanded="true"] { display: none; }

/* Responsive Device more than 992px (.device-md >)
-----------------------------------------------------------------*/
@media (min-width: 992px) {

	.menu-link {
		font-weight: 600;
		letter-spacing: 0;
	}

	.menu-item > .menu-link::after {
		content: '';
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		transform: scaleX(0);
		border-bottom: 3px solid var(--themecolor, #FD5C63);
		transform-origin: 0 100%;
		-webkit-transition: all .25s cubic-bezier(.02, .01, .5, 1);
			-o-transition: all .25s cubic-bezier(.02, .01, .5, 1);
				transition: all .25s cubic-bezier(.02, .01, .5, 1);
	}

	.menu-item.active > .menu-link,
	.menu-item.current > .menu-link { color: var(--themecolor, #FD5C63); }

	.menu-item.menu-link:hover::after,
	.menu-item.active > .menu-link::after,
	.menu-item.current > .menu-link::after {
		transform: scaleX(1);
		transform-origin: 100% 0;
	}

	.section {
		padding: 100px 0;
		margin-top: 100px;
		margin-bottom: 100px;
	}

	.text-n-right {
		padding: 30px;
		font-size: 48px;
		line-height: 64px;
		margin-right: -48px;
		text-align: right;
		z-index: 1;
		background-color: #FFF;
		-webkit-transform: translateX(16%);
		transform: translateX(16%);
	}

	.section-counter h2.counter,
	.section-counter h2.counter span {
		font-size: 72px;
		line-height: 86px;
	}

	.testimonials-carousel .owl-dots,
	.testimonials-carousel .testimonial {
		text-align: right;
	}
}

/* Clubhouse */


/* Guest Info Accordion */


	.sub-menu-container:not(.mega-menu-column) {
		width: 260px;
		padding: 20px;
		border: transparent !important;
		box-shadow: 0px 20px 41px 1px rgba(0,0,0,0.1);
	}

	.toggle-bg .toggle-icon i {
		width: 1.25rem;
		font-size: 1.25rem;
	}

	.toggle-bg .toggle-header {
		background-color: #0f2b14;
		padding: 1rem 1.5rem;
		align-items: center;
        color: #fff;
	}

	.toggle-bg .toggle-content {
		background-color: #e4ece6;
		font-weight: 400;
		font-size: 1rem;
		padding: 1.5rem 1.5rem 1.5rem;
		color: #333;
		line-height: 1.7;
	}
    .toggle-bg .toggle-content ul li {
        margin-left: 30px;
    }
    
    .toggle-bg .toggle-content ul li p {
        margin-bottom: 1rem;
    }

    .toggle-style-2:not(:last-child) {
        border-bottom: none;
        padding-bottom: 0px;
    }

	.toggle-bg .toggle-header .toggle-icon {
		-webkit-transition: transform .25s ease;
		-o-transition: transform .25s ease;
		transition: transform .25s ease;
	}

	.toggle-bg.toggle-active .toggle-header .toggle-icon {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		color: #fff;
	}

/* section tiles on RV overview page */
.section-contact > div {
    padding: 30px 20px;
    border: 1px solid #333;
    border-radius: 8px;
    height: 100%;
}

/* Site listing table */
.site-section-header{
    background-color: #fff;
    text-align: center;
    color: #333;
}

.bg-light-green .table a, .bg-dark-green .table a{
    text-decoration: underline;
    color: #fff;
}

/* Form vaslidation */
.sm-form-control.valid {
	border: 2px solid #DDD !important;
}

.form-control.error, .sm-form-control.error {
	border: 2px solid #E42C3E !important;
}